#include<stdio.h>
int main()
{
	const int d = 15;
	double x[d], Max = 0, Dist;
	int i;
	//daryaft va mohasebe jame aedad
	printf ("tedade %d adad vared konid : ", d);
	for(i = 0; i < d; i++)
	{
		scanf("%lf", &x[i]);
		if(x[i] > Max)
			Max = x[i];
	}
	//mohasebe mizan nomreye nemoodar
	Dist = 20 - Max;
	//tagheer nomarat (ruye nemoodar bordan) va namayesh natije
	printf ("Natije : \n");
	for(i = 0; i < d; i++)
	{
		x[i] += Dist;
		printf("%g\n", x[i]);
	}
	getch();
}

